import { ProxyConfig, QBConfig } from '../CommonTypes/FunctionResult';
export declare class DefaultConfigurations {
    static getDefaultProxyConfig(): ProxyConfig;
    static getDefaultLanguageForAITranslate(): string;
    static getAdditionalLanguagesForAITranslate(): string[];
    static getDefaultQBConfig(): QBConfig;
}
